millesima_client_representant_index:
    path:     /dossiers
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:index}

millesima_client_representant_dossier_creer:
    path:     /dossiers/crees
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:dossierListeCreer}

millesima_client_representant_dossier_encours:
    path:     /dossiers/encours
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:dossierListeEncours}

millesima_client_representant_dossier_confirmer:
    path:     /dossiers/confirmes
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:dossierListeConfirmer}

millesima_client_representant_dossier_valider:
    path:     /dossiers/valides
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:dossierListeValider}

millesima_client_representant_dossier_cloturer:
    path:     /dossiers/clotures
    defaults: { _controller: MillesimaActionsBundle:ClientRepresent:dossierListeCloturer}

####################

millesima_client_representant_profile:
    path:     /profile
    defaults: { _controller: MillesimaActionsBundle::ClientBuyer:showProfile}

millesima_client_representant_profile_edit:
    path:     /profile/edit
    defaults: { _controller: MillesimaActionsBundle::ClientBuyer:editProfile}

millesima_client_representant_coordonne_edit:
    path:     /profile/coordonne/edit
    defaults: { _controller: MillesimaActionsBundle::ClientBuyer:editCoordonne}

millesima_client_representant_password_edit:
    path:     /profile/password/edit
    defaults: { _controller: MillesimaActionsBundle::ClientBuyer:editPassword}

####################